Installing PHP Manager 1.2 for IIS7

Nov 15, 2011 at 2:34 PM

Hi

Able to advise?

I have installed II7 on my Windows 7 64-bit PC, downloaded PHPManagerForIIS-1.2.0-x64.msi, run and keep getting this message:

"PHP Manager for IIS requires IIS7 or higher to be installed. Do you want to learn more on how to obtain and install IIS 7?"

Thanks.